@media screen and (max-width: 1100px)
{
    footer #footer_sitemap .sitemap{
        flex-direction: column;
    }
    footer #footer_sitemap .footer_contacts{
        width: 80%;
        margin: auto;
        padding-top: 5rem;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
        top: 0;
        margin-bottom: 4rem;
    }
    footer #footer_sitemap .logo{
        width: 100%;
        text-align: center;
    }
    footer #footer_sitemap .footer_contacts .logo img{
        width: 25%;
    }
    footer #footer_sitemap .footer_contacts .fc_info{
        display: flex;
        flex-direction: column;
        width: 28%;
        padding: unset;
        margin: 1.5rem 0;
    }
    footer #footer_sitemap .footer_contacts .fc_info:nth-child(3){
        width: 38%;
    }
    footer #footer_sitemap .footer_contacts .fc_info span{
        font-size: 1.3rem;
    }
    footer #footer_sitemap .footer_contacts .fc_info:last-child{
        width: 100%;
    }
    footer #footer_sitemap .footer_contacts .fc_info .title{
        left: 0;
        font-size: 1.6rem;
        line-height: 2.2rem;
    }
    footer #footer_sitemap .sitemap .footer_navigation ul{
        margin-bottom: 7rem;
    }
}

@media screen and (max-width: 920px)
{
    header #header {
        height: 13.9rem;
    }

    .logo_responsive{
        display: block;
    }

    #bt_menu_res
    {
        display: block;
    }

    .header_top
    {
        display: none;
    }
    .main_menu .title{
        width: 90%;
        margin: 0 auto;
        max-width: unset;
        padding-bottom: 6rem;
    }
    .main_menu .title h1{
        text-align: center;
        font-size: 5rem;
        line-height: 5.5rem;
        margin-top: 4rem;
    }
    .main_menu{
        height: 100%;
        top: 4rem;
        left: 0;
    }
    .internal .main_menu .header_search form{
        display: none;
    }
    .internal .main_menu{
        height: 10rem;
    }
}

@media screen and (max-width: 900px)
{
    footer #footer_sitemap .footer_contacts .fc_info,
    footer #footer_sitemap .footer_contacts .fc_info:nth-child(3),
    footer #footer_sitemap .footer_contacts .fc_info:last-child{
        width: 50%;
    }
    footer #footer_sitemap .footer_contacts .fc_info ul{
        justify-content: flex-start;
    }
    footer #footer_sitemap .footer_contacts{
        width: 90%;
    }
    footer #footer_sitemap .footer_contacts .logo img{
        width: 30%;
    }
}

@media screen and (max-width: 860px){
    .main_menu .title h1{
        font-size: 3.5rem;
        line-height: 4.5rem;
    }
    .main_menu .title{
        padding-bottom: 5rem;
    }
    .main_menu .header_search{
        width: 40rem;
    }
}

@media screen and (max-width: 850px){
    footer #footer_sitemap .sitemap .footer_navigation ul li a{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    footer #footer_sitemap .sitemap .footer_navigation ul .title a{
        font-size: 1.8rem;
        line-height: 2.2rem;
    }
    .accessibility .shortcuts{
        display: none;
    }
    .accessibility ul{
        justify-content: center;
    }
}

@media screen and (max-width: 750px){
    .main_menu .title h1{
        font-size: 3rem;
        line-height: 4rem;
    }
    .main_menu .title{
        padding-bottom: 4rem;
    }
    .main_menu .header_search{
        width: 37rem;
    }
}
@media screen and (max-width: 720px){
    .logo_responsive{
        position: absolute;
        top: -9rem;
    }
}

@media screen and (max-width: 700px)
{
    .cookieconsent
    {
        justify-content:center;
        flex-direction:column;
        text-align:justify;
    }
    .continue
    {
        margin-left:0rem;
        margin-top:1rem;
        width:100%;
        text-align:center;
    }
    footer #footer_sitemap .footer_contacts .fc_info, 
    footer #footer_sitemap .footer_contacts .fc_info:nth-child(3), 
    footer #footer_sitemap .footer_contacts .fc_info:last-child{
        width: 100%;
    }
    footer #footer_sitemap .footer_contacts .fc_info .title,
    footer #footer_sitemap .footer_contacts .fc_info ul{
        justify-content: center;
    }
    footer #footer_sitemap .footer_contacts .fc_info span{
        text-align: center;
    }
    footer #footer_sitemap .footer_contacts .logo img{
        width: 15rem;
    }
    .main_menu .title h1{
        font-size: 3rem;
        line-height: 3.5rem;
    }
    .main_menu .title{
        padding-bottom: 3rem;
    }
    footer #footer_sitemap .sitemap .footer_navigation{
        flex-direction: column;
        padding: unset;
    }
    footer #footer_sitemap .sitemap .footer_navigation ul{
        align-items: center;
    }
}

@media screen and (max-width: 650px){
    .main_menu{
        position: relative;
    }
}

@media screen and (max-width: 640px)
{

    .back_to_top
    {
        bottom: 1.0rem;
        height: 36px;
        right: 1.0rem;
        width: 36px;
    }

    footer #footer_sitemap .footer_contacts{
        width: 100%;
    }
}

@media screen and (max-width: 600px){
    .main_menu .title h1{
        margin-top: 1.5rem;
        font-size: 2rem;
        line-height: 2.5rem;
    }
    .main_menu .header_search{
        width: 30rem;
    }
    .main_menu .header_search .fd_search{
        font-size: 1.3rem;
    }
    .logo_responsive{
        position: relative;
        top: 0;
    }
}

@media screen and (max-width: 576px)
{
    
    #menu_res .logo_res img {
        width: 130px;
    }
    
    #menu_res .menu_res_search
    {
        width: 80%;
    }
    
    #menu_res ul li a
    {
        font-size: 2.0rem;
    }
    
    #menu_res .menu_res_search .fd_search
    {
        font-size: 1.2rem;
    }
    #menu_res .menu_res_search .btn_search{
        height: 4.7rem;
    }
}

@media screen and (max-width: 550px){
    .main_menu .header_search{
        display: none;
    }
    .logo_responsive{
        position: absolute;
        top: -4rem;
    }
    .main_menu .title{
        padding-top: 3rem;
    }
}

@media screen and (max-width: 480px)
{
    .main_menu .header_search .btn_search{
        background-size: 50%;
        height: 3.2rem;
    }
    .main_menu .header_search .fd_search{
        height: 3.2rem;
    }
}

@media screen and (max-width: 442px)
{

}